.kleinertext {
	FONT-SIZE: 10px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica
}
.normaltext {
	FONT-SIZE: 12px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica
}
.ueberschrift_klein {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica
}
.ueberschrift_gross {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica
}
A.level1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: none
}
A.level2:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: none
}
A.link_schwarz:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: none
}
A.link_weiss:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: none
}
A.link_small:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: none
}
A.level1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: none
}
A.level2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: none
}
A.link_schwarz:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: none
}
A.link_weiss:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: none
}
A.link_small:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: none
}
A.level1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: underline
}
A.level2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: underline
}
A.link_schwarz:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: underline
}
A.link_weiss:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: underline
}
A.link_small:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; TEXT-DECORATION: underline
}
.ueberschrift_klein_weiss {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica
}
.images {
	MARGIN: 0px 10px 0px 0px
}
